.rn-interest-calculator {
  font-family: "Arial", sans-serif;
  border: 1px solid;
  padding: 25px;
  text-align: left;
  font-size: 15px;
  margin-bottom: 10px;
  width: 100%;
}

.rn-interest-calculator ul {
  padding: 0;
}

.rn-interest-calculator .react-tabs__tab-list {
  display: flex;
  list-style: none;
  flex-wrap: nowrap;
  padding: 0;
}

.rn-interest-calculator .react-tabs__tab h3 {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 18px;
  line-height: 1.42857;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.rn-interest-calculator .react-tabs__tab:hover {
  background-color: #000086;
  color: #fff;
}
.rn-interest-calculator .react-tabs__tab--selected {
  background-color: #0000a0;
  color: #fff;
}

.rn-amortization-tab .rn-summary {
  margin-bottom: 20px;
}

.rn-interest-calculator table {
  width: 100%;
}

.rn-interest-calculator table th {
  font-weight: bold;
}
.rn-interest-calculator table th,
.rn-interest-calculator table td {
  font-family: "Arial", sans-serif;
  font-size: 15px;
  vertical-align: bottom;
  /*text-align: right;*/
  padding: 2px !important;
}

.rn-interest-calculator,
.rn-interest-calculator h3,
.rn-interest-calculator div,
.rn-interest-calculator span,
.rn-interest-calculator label {
  font-family: "Arial", sans-serif;
}

.rn-interest-calculator h3 {
  margin-top: 0px;
}

.rn-amortization-amount {
  padding-bottom: 5px;
}

.rn-increased-amortization-amount div,
.rn-payment-first-month div,
.rn-amortization-amount div {
  align-self: flex-end;
}

.rn-increased-amortization-amount-description {
  font-style: italic;
  padding-bottom: 5px;
}

.rn-periodicity {
  margin-top: 20px;
}

.rn-periodicity label {
  margin-right: 10px;
  line-height: 52px;
  font-weight: normal;
}

.rn-periodicity input[type="radio"] {
  margin-left: 3px;
}

.rn-setup-fee {
  margin-bottom: 3px;
}

.rn-interest-calculator .rn-period-expense > div > div {
  display: flex;
}
.rn-interest-calculator form > div.rn-acquisition-price,
form > div.rn-trade-in,
form > div.rn-down-payment,
form > div.rn-interest,
form > div.rn-term {
  display: -ms-grid;
  -ms-grid-columns: 50% 10px 50%;
  -ms-grid-rows: 1fr 2fr;
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 1fr 2fr;
  grid-row-gap: 0;
  grid-column-gap: 10px;
  grid-template-areas:
    "cTop cTop"
    "cLeft cRight";
  margin-top: 10px;
}
.rn-interest-calculator form > div.rn-acquisition-price > div:nth-child(3),
.rn-interest-calculator form > div.rn-trade-in > div:nth-child(3),
.rn-interest-calculator form > div.rn-down-payment > div:nth-child(3),
.rn-interest-calculator form > div.rn-interest > div:nth-child(3),
.rn-interest-calculator form > div.rn-term > div:nth-child(3) {
  width: 24%;
  text-align: right;
  line-height: 26px;
  -ms-grid-column: 3;
  -ms-grid-row: 2;
  grid-area: cRight;
}

.rn-interest-calculator form > div.rn-acquisition-price > div:nth-child(2),
.rn-interest-calculator form > div.rn-trade-in > div:nth-child(2),
.rn-interest-calculator form > div.rn-down-payment > div:nth-child(2),
.rn-interest-calculator form > div.rn-interest > div:nth-child(2),
.rn-interest-calculator form > div.rn-term > div:nth-child(2) {
  -ms-grid-column: 1;
  -ms-grid-row: 2;
  grid-area: cLeft;
}

.rn-interest-calculator form > div.rn-acquisition-price > div:nth-child(1),
.rn-interest-calculator form > div.rn-trade-in > div:nth-child(1),
.rn-interest-calculator form > div.rn-down-payment > div:nth-child(1),
.rn-interest-calculator form > div.rn-interest > div:nth-child(1),
.rn-interest-calculator form > div.rn-term > div:nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-row: 1;
  grid-area: cTop;
}

.rn-interest-calculator form > div.rn-acquisition-price > div:nth-child(3),
.rn-interest-calculator form > div.rn-trade-in > div:nth-child(3),
.rn-interest-calculator form > div.rn-down-payment > div:nth-child(3),
.rn-interest-calculator form > div.rn-interest > div:nth-child(3),
.rn-interest-calculator form > div.rn-term > div:nth-child(3) {
  width: 100%;
  text-align: left;
  padding: 14px 6px;
}

.rn-interest-calculator form > div.rn-credit-amount {
  display: -ms-grid;
  -ms-grid-columns: 50% 10px 50%;
  display: grid;
  grid-template-columns: 50% 50%;
  grid-template-rows: 1fr;
  grid-row-gap: 0;
  grid-column-gap: 10px;
  grid-template-areas: "cLeft cRight";
  margin-top: 10px;
}

.rn-interest-calculator form > div.rn-credit-amount > div:nth-child(1) {
  -ms-grid-column: 1;
}

.rn-interest-calculator form > div.rn-credit-amount > div:nth-child(2) {
  -ms-grid-column: 3;
}

.rn-interest-calculator form > div.rn-credit-amount > div:nth-child(3) {
  -ms-grid-row: 1;
}

.rn-interest-calculator
  form
  > div.rn-acquisition-price
  > div:nth-child(3)
  > span:nth-child(2),
.rn-interest-calculator
  form
  > div.rn-trade-in
  > div:nth-child(3)
  > span:nth-child(2) {
  padding-left: 10px;
}

.rn-price-vat:before {
  content: "(";
}

.rn-price-vat:after {
  content: ")";
}

/*.rn-interest-calculator form > div.rn-acquisition-price > div:nth-child(3), .rn-interest-calculator form > div.rn-trade-in > div:nth-child(3) {
  width: 24%;
  text-align: right;
  line-height: 26px;
  grid-area: cRight;
}*/

.rn-interest-calculator form > div > div:nth-child(3) {
  width: 24%;
  text-align: right;
  line-height: 52px;
}

.rn-interest-calculator
  .rn-period-expense
  .rn-amounts
  > div
  > div:nth-child(1) {
  width: 65%;
}

.rn-interest-calculator
  .rn-period-expense
  .rn-amounts
  > div
  > div:nth-child(2) {
  width: 50%;
  text-align: left;
}

.rn-interest-calculator .rn-periodicity > div:nth-child(1) {
  width: 30%;
}

.rn-interest-calculator .rn-periodicity > div:nth-child(2) {
  width: 70%;
}

.rn-fees {
  display: flex;
}

.rn-fees input {
  margin-left: 3px;
  text-align: right;
}

.rn-interest-calculator .rn-period-expense > div > div.rn-setup-fee {
  width: 67%;
}

.rn-interest-calculator .rn-period-expense > div > div.rn-administration-fee {
  width: 50%;
}

.rn-setup-fee input,
.rn-administration-fee input {
  width: 50px;
}

.rn-setup-fee div:nth-child(1),
.rn-administration-fee div:nth-child(1) {
  line-height: 27px;
}

.rn-credit-amount > div:nth-child(2),
.rn-amount {
  font-weight: bold;
  padding-left: 6px;
}

.rn-credit-amount > div:nth-child(1),
.rn-amount {
  font-weight: bold;
}

.rn-credit-amount {
  margin-bottom: 26px;
}

.rn-footer {
  margin-top: 5px;
  border-top: 1px solid #000;
  font-size: smaller;
  /* background-image: URL("https://www.everydaycard.se/assets/img/nordea-finance.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  width: 300px;
  height: 100px; */
}

.rn-interest-calculator .rn-amortization {
  overflow-y: scroll;
  /*height: 772px;*/
  height: 321px;
  width: 88%;
  margin-bottom: 50px;
}

.rn-footer div div svg {
  display: none;
}

.rn-footer div:last-child {
  display: none;
}
